@CHARSET "UTF-8";

#topnav-login-dropdown h6{margin:1rem 0 -1rem;}
.post-container .post-sharing .social-media-icons .single-icon.facebook-icon {background-color: #3b5998;}
.add-to-cart-section .list-add-to-cart.form-submit{font-weight: bold;font-size: 0.8rem;padding: 10px 15px;margin-left:0;margin-top:1rem;}
.cart-content .members-login .cart-member-login .form-item-profile-id label,
#header .topnav-user .topnav-login .dropdown-login label, #header .topnav-user .user-headlogin .dropdown-login .form-item-profile-id label{width: 95%;vertical-align: text-top;}
#header .topnav-user .topnav-login .dropdown-login label, #header .topnav-user .user-headlogin .dropdown-login .form-item-profile-id label[for=edit-profile-id]{padding-bottom:1rem;}
.search-form {margin-bottom: 0;}
.node-edit{color:transparent !important;}
.edit-title:hover .node-edit{color:inherit !important;}
.home-content-wrapper .home-content.top-and-middle-home-tiles .content--section.content--courses {height: 690px;}
.home-content-wrapper .home-content a{color:white; vertical-align:middle;}
.mbav-edit-tabs{text-align:center;}
.mbav-edit-tabs ul.primary{margin:1rem; border:0}
.mbav-edit-tabs ul.primary li a {color:white;background-color:blue; border: none;border-bottom: none;font-weight: bold;border-radius: 1rem;padding: 0.3rem 1rem;}
.mbav-edit-tabs ul.primary li.active a {background-color:green;border: none;border-bottom: none;font-weight:bold;}
#membership-reasons.membership-tiles-sections .pure-g{display:none;}
#membership-reasons.membership-tiles-sections .pure-g.active{display:block;}
a.edit{display:none !important;text-decoration:underline;font-weight:bold;}
.edit-container:hover a.edit{display:inline !important;}
.membership-partner .container.active{display:block;}
.membership-type.featured-image{margin-top:1rem;margin-bottom:1rem;}
.copyright p{margin:0;}

.previous-register.step2{display:none;}
.form-item, .form-actions{margin:0;}
.register-builder-form .btn{font-family:"fruti_black"; padding:16px 35px 15px;}
.registration-checklist-form-submitted{text-align:center; font-weight:bold; padding-top:3rem;}
.form-required{color:inherit;}
button, input, optgroup, select, textarea{color:#58585B;}
#green-living-accred-enq-submit{text-align:right;}
#green-living-accred-enq-form-wrapper .form-submit{float: right; margin-top: 3rem; margin-bottom: 2rem; margin-right: -27px;}
.carrer-enquiry-page .green-living-form{margin-bottom:4rem;}
.members-testimonials.apprentices-says{margin-bottom:0;}
div.messages {padding-left:40px;padding-top:13px;}
div.messages ul li{text-align:left; margin-bottom: 0.5rem;line-height: 1.5;}
div.error{background-image: none;  width: 85%;}
.main-cart-section div.error{width:100%;}
.date-padding label, .date-padding .description{display:none;}
#header .topnav-searchlinks a.active{color:#27397f;}
#footer .feed-icon a{color:inherit; margin-right:0; line-height:inherit;padding-top:0px; }
.invisible{display:none;}
#login-form-wrapper input.form-radio,
#login-form-cart-wrapper input.form-radio,
.form-checkbox {-webkit-appearance: checkbox;}
#login-form-wrapper .feedback{padding:1rem;}
#login-form-wrapper .feedback .error{background-color: white; border: 1px solid red; display:inline-block; padding:0.5rem;}
#login-form-wrapper .form-required{display:none;}
.members-application-tabs .active{font-weight:bold;}
.members-application-tabs div{display:inline-block; padding:1rem;}

@media (max-width: 480px) {
	#green-living-accred-enq-form-wrapper .form-submit{margin-right:0;}	
}
.ui-widget-content{border:none;}
.ui-widget-header .ui-icon,
.ui-icon, .ui-widget-content .ui-icon{background-image:none;}
.ui-widget-header{border:none;}
.ui-dialog-content .messages{margin:2rem 2rem 0;}
.news-sec a{text-decoration:none;}
.sidebar .aside-header .sidebar-builder-icon {
    line-height: 16px;
    padding-top: 4px;
}
@media (min-width: 1024px) {
	#block-socialfeed-twitter-latest-feed{padding-right:1rem;}
	#block-mbav-socialfeed-twitter-latest-feed{padding-right:1rem;}
}
/*#block-socialfeed-twitter-latest-feed{display:none;}*/
#block-socialfeed-instagram-latest-feed,
#block-mbav-socialfeed-instagram-latest-feed{display:none;}
.social-media-content li{list-style-type:none;margin-bottom: 1rem; line-height: 1.4;}
.social-media-content #block-socialfeed-instagram-latest-feed li,
.social-media-content #block-mbav-socialfeed-instagram-latest-feed li{float: left; width: 45% !important;margin-right: 2.5%;margin-left: 2.5%;}
.social-media-content.portal  li,
.social-media-content.portal  ul{margin-right: 2.5%;margin-left: 2.5%;padding-left: 0;}
.social-media-content{overflow: auto;margin-top: 1rem;}
.social-media-content.portal{margin-top:0; padding-bottom:2rem;}
.social-media-content a:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    background: url(/sites/all/themes/mbav/img/chevright_blue.png) center center no-repeat;
    width: 10px;
    height: 18px;
    background-size: 10px 14px;
    margin-top:-5px;
}    
.social-media-content.portal{height:auto;} 
.instagram-img-div{background-size:cover;height: 0;padding-bottom: 100%;max-width:100%;background-position: center;}
.social-media-content #block-mbav-socialfeed-twitter-latest-feed li{width: 100% !important;}
.sidebar--social {padding: 10px 0px 0px 0px !important;}
.confirm-parent, .password-parent {
    width: 50%;
    display: block;
    float:left;
    clear:none;
}
.password-strength,
div.form-item div.password-suggestions{display:none;}
div.password-confirm {
    float: right;
    margin-top: 0;
    visibility: hidden;
    width: 125px;
	color:#fff;
    position: relative;
    z-index: -1;
}
div.error, .error {
    color: #ff0000;
}
.password-strength, div.form-item div.password-suggestions {
    height: 0;
    position: relative;
    z-index: -10;
}
.create-account-form input.password-confirm,
.create-account-form input.password-field{width: calc(100% - 35px);}
.create-account-form .register-form input[type=submit]{height:inherit;}
.create-account-form #create-password-form .register-form input[type=submit]{margin-top: 0px; margin-bottom: 0;}
#membership-details-form .next-prv-buttons input {padding: 17px 35px 13px; margin-left:1rem;}
#membership-details-form .form-radios label{font-weight:normal;font-size: inherit; font-family: inherit; line-height: inherit; }
#membership-details-form label{font-size: 17px !important; font-family: "museo_bold"; line-height: 30px; display: inline-block; color: #fff;}
.hidden{display:none;}
.form-item-registered-practitioner .form-radios,
.previous-membership .form-radios{display:inline-block;}
.form-item-previous-membership label{}
#membership-details-form .date-padding label{display:none;}
.membership-section.members-testimonials.about-testimonials{background: radial-gradient(ellipse at center, rgba(242, 242, 242, 0.6) 0%, rgba(230, 230, 230, 0.6) 51%, rgba(204, 204, 204, 0.8) 100%);
    margin-top: 0;}
@media (min-width: 980px) {
	.case-study-item .case-study-content p{margin-bottom:0}
}

#admin-menu .dropdown a, #admin-menu .dropdown li > span {
    font-size: 1rem;
    line-height: 1.5rem;
}
#admin-menu .dropdown li li{
width:220px;
}
#admin-menu .dropdown li ul{width:220px;}
#admin-menu .dropdown li li.expandable {
    background: #45454A url(/sites/all/modules/admin_menu/images/arrow.png) no-repeat 205px 6px; */
}
#admin-menu .dropdown li li.expandable ul {
    margin: -20px 0 0 220px;
}
.cart-content .members-login .cart-member-login{background-color: #263C7C;} 
.cart-content .members-login .cart-member-login.register{ margin-bottom:3rem;}
.password-strength,
.password-suggestions{display:none !important;}
div.inputs .form-item-terms label{display:inline-block;}
.cart-member-login.register .form-item-terms a{color:white; text-decoration:underline;}
/* from checkout billing page */
div.inputs select {border: 1px solid #808080; width: 100%; margin-bottom: 5px; font-family: "museo_reg"; color: #333333;}
.cart-member-login.register  div.inputs select {height:43px;}
.cart-member-login.register .form-item-password-pass2 .form-required{display:none;}
.cart-member-login.register .form-item-terms label{width:90%;}
.cart-member-login.register .form-type-password label{height:1rem;}
.product-modal .add-to-cart-section .form-type-uc-quantity{display:none;}
#block-mbav-forms-register-cart-form h2{display:none;}
#cart-register .messages.status{display:none;}
#cart-register .messages.error{margin-top:2rem;}

@media (min-width: 980px) {
	.innerContainerSlider .item{display:inline-block; float:none;}
	#topic-bar-large .slide-left,
	#topic-bar-large .slide-right{display:none;}
	#topic-bar-large .middle_section{float:none; margin:auto;}
}
.add-to-cart .form-item-qty{display:none;}

.members-only{background-image:url(/sites/all/themes/mbav/img/eshop/eshopbanner_ico_blue.png);}

/*** 4-4-2018 ****/
#membership-details-form input[type="text"]{width:calc(100% - 40px);}
.inputs{width:100%;}
.form-checkbox{margin-top:10px; float:left; margin-right: 5px;}


/***5-4-2018 ***/
.form-item-category label{color:#555555 !important;font-weight: 600 !important;}
.form-item.form-type-radio.form-item-category {width: 33.3%;float: left;}
.form-item-category .categories{margin:0 !important;}
.form-item-registered-practitioner label{color:#555555 !important;font-weight: 600 !important;}
.form-radios .form-item.form-item-registered-practitioner,
.form-radios .form-item.form-item-previous-membership,
.form-radios .form-item.form-item-authorised-rep-apprenticeship,
.form-radios .form-item.form-item-authorised-rep-trade-qualified,
.form-radios .form-item.form-item-additional-rep-apprenticeship,
.form-radios .form-item.form-item-additional-rep-trade-qualified,
.form-radios .form-item.form-item-criminal-charges,
.form-radios .form-item.form-item-criminal-conviction,
.form-radios .form-item.form-item-backruptcy,
.form-radios .form-item.form-item-prosecutions{float:none;}
.previous-membership label{color:#555555 !important;font-weight: 600 !important;}
.form-item-previous-membership-details label{color:#555555 !important;font-weight: 600 !important;}

/*#edit-registered-practitioner{width:40%; position:relative; top:10px; margin-left:15px;}*/
.form-item-registered-practitioner .form-radios{width:40%; position:relative; top:10px; margin-left:15px;}
.form-item-registered-practitioner .form-item-registered-practitioner input {position: absolute !important;clip: rect(0, 0, 0, 0);height: 1px;width: 1px;border: 0; overflow: hidden;}
#membership-details-form .form-item-registered-practitioner .form-item-registered-practitioner label {display: inline-block;
  width: 60px;
  background-color: #555;
  color: #fff !important;
  font-size: 15px !important;
  margin: 0 3px 0px 0 !important;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 10px 14px;
  border: 0px solid rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
  float:left;
}
#membership-details-form .form-item-registered-practitioner .form-item-registered-practitioner label:hover{cursor: pointer;}
#membership-details-form .previous-membership .form-radios .form-item-previous-membership label:hover{cursor: pointer;}
#membership-details-form .previous-membership .form-radios .form-item-previous-membership input:checked + label,
#membership-details-form .form-item-registered-practitioner .form-item-registered-practitioner input:checked + label {
  background-color: #eb9129;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-item-registration-number label{color:#555555 !important;font-weight: 600 !important;}
.form-type-date-popup label{color:#555555 !important;font-weight: 600 !important;}
.form-item-previous-membership label{width:50%; font-size:15px !important; line-height:22px !important;}
.form-item-previous-membership .form-item-previous-membership label{line-height:inherit !important;}
.previous-membership .form-radios{width:40%; margin-left:15px;display: block;float: right;}
.previous-membership .form-radios .form-item-previous-membership input {position: absolute !important;clip: rect(0, 0, 0, 0);height: 1px;width: 1px;border: 0; overflow: hidden;}
#membership-details-form .previous-membership .form-radios .form-item-previous-membership label {display: inline-block;
  width: 60px !important;   
  margin: 0 3px 0px 0 !important;
  background-color: #555;
  color: #fff !important;
  font-size: 15px !important;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 10px 14px;
  border: 0px solid rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
  float:left;
}
.form-type-textarea label{font-size: 16px !important;font-weight: 500 !important;font-family: "museo_reg", Arial, Helvetica, Sans-Serif !important;}
.form-type-select label{font-weight: 600 !important;}
.form-item-further-details label{color:#555555 !important; font-size: 17px !important; font-weight: 600 !important;}
.form-type-select{margin-bottom:20px;}
.form-type-textfield{margin-bottom:15px;}
#membership-details-form .form-type-textfield,
#membership-details-form .form-type-date-popup{margin-bottom:15px;}
#membership-details-form .form-type-date-popup .form-type-textfield{margin-bottom:0;}
.create-account-form .form-type-textfield,
.create-account-form .register-form input,
.create-account-form .form-type-select{margin-bottom:10px;}
.create-account-form label{color:#fff !important;} 
.form-type-textfield label{font-weight:600 !important;}
.form-item.form-type-textfield.form-item-business-suburb {
    width: 40%;
    float: left;
}
.form-item.form-type-textfield.form-item-business-postcode {
    width:30%;
    float: left;
}
.form-item.form-type-select.form-item-business-state {
    width: 30%;
    float: left;
}
.form-item.form-type-select.form-item-business-state  label{display:block !important;}
.form-item.form-type-select.form-item-business-state  select{height:45px !important;}
.form-item-postal-address-same-as-above{margin-bottom:15px;}
.form-item-postal-address-same-as-above label{color:#555555 !important;}
.form-item.form-type-textfield.form-item-postal-address-suburb {
    width: 40%;
    float: left;
}
.form-item.form-type-textfield.form-item-postal-address-postcode {
    width: 30%;
    float: left;
}
.form-item.form-type-select.form-item-postal-address-state {
    width: 30%;
    float: left;
}
.form-item.form-type-select.form-item-postal-address-state  label{display:block !important;}
.form-item.form-type-select.form-item-postal-address-state select{height:45px !important;}

.form-item.form-type-textfield.form-item-fax  label{display:block !important;;}
.form-item.form-type-textfield.form-item-authorised-rep-first-name {
    width: 50%;
    float: left;
    display: inline-block;
}
.form-item.form-type-textfield.form-item-authorised-rep-last-name {
    width: 50%;
    float: left;
    display: inline-block;
}
.form-item.form-type-textfield.form-item-authorised-rep-position {
    width: 50%;
    float: left;
    display: inline-block;
}
.form-item.form-type-date-popup.form-item-authorised-rep-dob {
    width: 28%;
    float: left;
    display: inline-block;
}
.form-item.form-type-select.form-item-authorised-rep-gender {
    width: 21%;   
    display: inline-block;
}
.form-item.form-type-select.form-item-authorised-rep-gender select{height:45px !important; width: calc(100% - 40px)!important;}
input#edit-authorised-rep-dob-datepicker-popup-0 {width: 100% !important;}
.container-inline-date {clear: initial;}
.form-item.form-type-textfield.form-item-authorised-rep-suburb {
    width: 50%;
    float: left;
    display: inline-block;
}
.form-item.form-type-textfield.form-item-authorised-rep-postcode {
    width: 20%;
    float: left;
    display: inline-block;
}
.form-item.form-type-select.form-item-authorised-rep-state {
    width: 28%;
    float: left;
    display: inherit;
}
.form-item.form-type-select.form-item-authorised-rep-state label{display:block !important;}
.form-item.form-type-select.form-item-authorised-rep-state select{height:45px !important; width: calc(100% - 20px)!important;}
.form-item.form-type-textfield.form-item-authorised-rep-private-phone,
.form-item.form-type-textfield.form-item-authorised-rep-mobile,
.form-item.form-type-textfield.form-item-authorised-rep-email,
.form-item.form-type-textfield.form-item-authorised-rep-year-commenced {
    width: 50%;
    float: left;
    display: inline-block;
}
.form-item-authorised-rep-apprenticeship label{color:#555 !important;position: relative;
top: 10px;}

#edit-authorised-rep-apprenticeship{width:40%; float:right;}
#edit-authorised-rep-apprenticeship .form-item-authorised-rep-apprenticeship input {position: absolute !important;clip: rect(0, 0, 0, 0);height: 1px;width: 1px;border: 0; overflow: hidden;}
#edit-authorised-rep-apprenticeship .form-item-authorised-rep-apprenticeship label {display: inline-block;
  width: 60px;   
  margin: 0 3px 0px 0 !important;
  background-color: #555;
  color: #fff !important;
  font-size: 15px;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 10px 14px;
  border: 0px solid rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
  float:left;
}
#edit-authorised-rep-apprenticeship .form-item-authorised-rep-apprenticeship label:hover{cursor: pointer;}
#edit-authorised-rep-apprenticeship .form-item-authorised-rep-apprenticeship input:checked + label {
  background-color: #eb9129;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-item.form-type-radios.form-item-authorised-rep-apprenticeship {width: 58%; float: left; margin-bottom: 20px;}
.form-item.form-type-radios.form-item-authorised-rep-trade-qualified {width: 58%; float: left; margin-bottom: 20px;}
.form-item.form-type-radios.form-item-authorised-rep-trade-qualified label{color:#555555 !important;}

#edit-authorised-rep-trade-qualified{width:40%; float:right;}
#edit-authorised-rep-trade-qualified .form-item-authorised-rep-trade-qualified input {position: absolute !important;clip: rect(0, 0, 0, 0);height: 1px;width: 1px;border: 0; overflow: hidden;}
#edit-authorised-rep-trade-qualified .form-item-authorised-rep-trade-qualified label {display: inline-block;
  width: 60px;   
  margin: 0 3px 0px 0 !important;
  background-color: #555;
  color: #fff !important;
  font-size: 15px;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 10px 14px;
  border: 0px solid rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
  float:left;
}
#edit-authorised-rep-trade-qualified .form-item-authorised-rep-trade-qualified label:hover{cursor: pointer;}
#edit-authorised-rep-trade-qualified .form-item-authorised-rep-trade-qualified input:checked + label {background-color: #eb9129;-webkit-box-shadow: none;box-shadow: none;}
.trade_qlf{color:#555 !important;}
@media (min-width: 768px) and (max-width: 880px) {
	#membership-details-form .fields-blocks {padding: 32px 0 37px 5%;}
	#membership-details-form .fields-blocks.step_background_checks {padding: 32px 5% 37px 5%;}
}
#membership-details-form .container-inline-date > .form-item{margin-right:0;}
.form-item.form-type-checkbox.form-item-authorised-rep-bricklaying  label{color:#555 !important;}

.form-item.form-type-checkbox.form-item-authorised-rep-carpenter  label{color:#555 !important;}
.form-item.form-type-checkbox.form-item-authorised-rep-paintingDecorating  label{color:#555 !important;}
.form-item.form-type-checkbox.form-item-authorised-rep-joinery  label{color:#555 !important;}
.form-item-authorised-rep-qualification-level-1 label{color:#555 !important;}
.form-item-authorised-rep-qualification-level-1 input{width:20px; height:20px;}
.form-item.form-type-radio.form-item-authorised-rep-qualification-level-1 {
    width: 20%;
    float: left;
    margin-bottom: 20px;
}
.form-item-authorised-rep-qualification-level-2 label{color:#555 !important;}
.form-item-authorised-rep-qualification-level-2 input{width:20px; height:20px;}
.form-item.form-type-radio.form-item-authorised-rep-qualification-level-2 {
    width: 20%;
    float: left;
    margin-bottom: 20px;
}
.form-item-authorised-rep-qualification-level-3 label{color:#555 !important;}
.form-item-authorised-rep-qualification-level-3 input{width:20px; height:20px;}
.form-item.form-type-radio.form-item-authorised-rep-qualification-level-3 {
    width: 20%;
    float: left;
    margin-bottom: 20px;
}
.form-item-authorised-rep-qualification-level-4 label{color:#555 !important;}
.form-item-authorised-rep-qualification-level-4 input{width:20px; height:20px;}
.form-item.form-type-radio.form-item-authorised-rep-qualification-level-4 {
    width: 20%;
    float: left;
    margin-bottom: 20px;
}
.form-item.form-type-textfield.form-item-additional-rep-first-name, .form-item.form-type-textfield.form-item-additional-rep-last-name, .form-item.form-type-textfield.form-item-additional-rep-position, .form-item.form-type-textfield.form-item-additional-rep-suburb, .form-item.form-type-textfield.form-item-additional-rep-private-phone, .form-item.form-type-textfield.form-item-additional-rep-mobile, .form-item.form-type-textfield.form-item-additional-rep-email, .form-item.form-type-textfield.form-item-additional-rep-year-commenced
{width:50%; float:left;display: inline-block;}
.form-item.form-type-date-popup.form-item-additional-rep-dob, .form-item.form-type-textfield.form-item-additional-rep-postcode{width: 28%;float: left;display: inline-block;}
input#edit-additional-rep-dob-datepicker-popup-0{width:100%!important;}
.form-item.form-type-select.form-item-additional-rep-gender{width: 21%;float: left;display: inline-block;}
select#edit-additional-rep-gender{width: calc(100% - 30px)!important;}
.form-item.form-type-select.form-item-additional-rep-state{width: 21%; float: left;display: inherit;}
.form-item.form-type-select.form-item-additional-rep-state label{display:block;}
.form-item.form-type-radios.form-item-additional-rep-apprenticeship{width: 58%;float: left;margin-bottom: 20px;}
.form-item-additional-rep-apprenticeship label, .form-item-additional-rep-trade-qualified label{color:#555555 !important;}

#edit-additional-rep-apprenticeship{width:40%; margin-left:15px; float:right;}
#edit-additional-rep-apprenticeship .form-item-additional-rep-apprenticeship input {position: absolute !important;clip: rect(0, 0, 0, 0);height: 1px;width: 1px;border: 0; overflow: hidden;}
#edit-additional-rep-apprenticeship .form-item-additional-rep-apprenticeship label {display: inline-block;
  width: 60px;   
  margin: 0 3px 0px 0 !important;
  background-color: #555;
  color: #fff !important;
  font-size: 15px;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 10px 14px;
  border: 0px solid rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
  float:left;
}
#edit-additional-rep-apprenticeship .form-item-additional-rep-apprenticeship label:hover{cursor: pointer;}
#edit-additional-rep-apprenticeship .form-item-additional-rep-apprenticeship input:checked + label {background-color: #eb9129;-webkit-box-shadow: none;box-shadow: none;}

.trade_qlf{color:#555 !important;}

#edit-additional-rep-trade-qualified{width:40%; margin-left:15px; float:right;}
#edit-additional-rep-trade-qualified .form-item-additional-rep-trade-qualified input {position: absolute !important;clip: rect(0, 0, 0, 0);height: 1px;width: 1px;border: 0; overflow: hidden;}
#edit-additional-rep-trade-qualified .form-item-additional-rep-trade-qualified label {display: inline-block;width: 60px;   margin: 0 3px 0px 0 !important;background-color: #555;color: #fff !important;font-size: 15px;font-weight: normal;text-align: center;text-shadow: none;padding: 10px 14px;border: 0px solid rgba(0, 0, 0, 0.2);-webkit-transition: all 0.1s ease-in-out;-moz-transition:    all 0.1s ease-in-out;-ms-transition: all 0.1s ease-in-out;-o-transition:      all 0.1s ease-in-out;
transition: all 0.1s ease-in-out; float:left;}
#edit-additional-rep-trade-qualified .form-item-additional-rep-trade-qualified label:hover{cursor: pointer;}
#edit-additional-rep-trade-qualified .form-item-additional-rep-trade-qualified input:checked + label {background-color: #eb9129;-webkit-box-shadow: none;box-shadow: none;}

.form-item.form-type-radios.form-item-additional-rep-trade-qualified{width: 58%;float: left;margin-bottom: 20px;}
.form-item.form-type-checkbox.form-item-additional-rep-bricklaying, .form-item.form-type-checkbox.form-item-additional-rep-carpenter, .form-item.form-type-checkbox.form-item-additional-rep-joinery, .form-item.form-type-checkbox.form-item-additional-rep-paintingDecorating{width: 25%;float: left;margin-bottom: 20px;}
.form-item-additional-rep-bricklaying label, .form-item-additional-rep-carpenter label, .form-item-additional-rep-joinery label, .form-item-additional-rep-paintingDecorating label{color:#555 !important;}
.form-item-additional-rep-qualification-level-1 label, 
.form-item-additional-rep-qualification-level-2 label, 
.form-item-additional-rep-qualification-level-3 label, 
.form-item-additional-rep-qualification-level-4 label {color:#555 !important;}

.form-item.form-type-radio.form-item-additional-rep-qualification-level-1, .form-item.form-type-radio.form-item-additional-rep-qualification-level-2, .form-item.form-type-radio.form-item-additional-rep-qualification-level-3, .form-item.form-type-radio.form-item-additional-rep-qualification-level-4{width: 20%;float: left;margin-bottom: 20px;}

input#edit-additional-rep-qualification-level-1-810420000, 
input#edit-additional-rep-qualification-level-1-810420001, 
input#edit-additional-rep-qualification-level-1-810420002, 
input#edit-additional-rep-qualification-level-1-810420003, 
input#edit-additional-rep-qualification-level-1-810420004, 
input#edit-additional-rep-qualification-level-2-810420000, 
input#edit-additional-rep-qualification-level-2-810420001, 
input#edit-additional-rep-qualification-level-2-810420002, 
input#edit-additional-rep-qualification-level-2-810420003, 
input#edit-additional-rep-qualification-level-2-810420004, 
input#edit-additional-rep-qualification-level-3-810420000, 
input#edit-additional-rep-qualification-level-3-810420001, 
input#edit-additional-rep-qualification-level-3-810420002, 
input#edit-additional-rep-qualification-level-3-810420003,
input#edit-additional-rep-qualification-level-3-810420004, 
input#edit-additional-rep-qualification-level-3-810420004, 
input#edit-additional-rep-qualification-level-4-810420000,
input#edit-additional-rep-qualification-level-4-810420001, 
input#edit-additional-rep-qualification-level-4-810420002, 
input#edit-additional-rep-qualification-level-4-810420003,
input#edit-additional-rep-qualification-level-4-810420004{width: 20px; height: 20px; margin:0;}
@media (min-width:569px){
	input#edit-additional-rep-postcode,
	input#edit-additional-rep-dob-datepicker-popup-0{width: calc(100% - 8px) !important;}
}
.form-item-criminal-charges label,.form-item-criminal-conviction label, .form-item-charged-or-convicted-doc label, .form-item-charged-or-convicted-terms label, .form-item-backruptcy label, .form-item-backruptcy-doc label, .form-item-prosecutions label,.form-item-prosecutions-doc label{color: #555 !important;}

#edit-criminal-charges{width:40%; margin-left:0px; float:left;}
#edit-criminal-charges .form-item-criminal-charges input {position: absolute !important;clip: rect(0, 0, 0, 0);height: 1px;width: 1px;border: 0; overflow: hidden;}
#edit-criminal-charges .form-item-criminal-charges label {display: inline-block;width: 60px;   margin: 0 3px 0px 0 !important;background-color: #555;color: #fff !important;font-size: 15px;font-weight: normal;text-align: center;text-shadow: none;padding: 10px 14px;border: 0px solid rgba(0, 0, 0, 0.2);-webkit-transition: all 0.1s ease-in-out;-moz-transition:    all 0.1s ease-in-out;-ms-transition: all 0.1s ease-in-out;-o-transition:      all 0.1s ease-in-out;
transition: all 0.1s ease-in-out; float:left;}
#edit-criminal-charges .form-item-criminal-charges label:hover{cursor: pointer;}
#edit-criminal-charges .form-item-criminal-charges input:checked + label {background-color: #eb9129;-webkit-box-shadow: none;box-shadow: none;}
.mb-20{margin-bottom:20px;}
.mb-20 li{margin-bottom:10px; line-height: 20px;}

#edit-criminal-conviction{width:40%; margin-left:0px; float:left;}
#edit-criminal-conviction .form-item-criminal-conviction input {position: absolute !important;clip: rect(0, 0, 0, 0);height: 1px;width: 1px;border: 0; overflow: hidden;}
#edit-criminal-conviction .form-item-criminal-conviction label {display: inline-block;width: 60px;   margin: 0 3px 0px 0 !important;background-color: #555;color: #fff !important;font-size: 15px;font-weight: normal;text-align: center;text-shadow: none;padding: 10px 14px;border: 0px solid rgba(0, 0, 0, 0.2);-webkit-transition: all 0.1s ease-in-out;-moz-transition: all 0.1s ease-in-out;-ms-transition: all 0.1s ease-in-out;-o-transition:  all 0.1s ease-in-out;
transition: all 0.1s ease-in-out; float:left;}
#edit-criminal-conviction .form-item-criminal-conviction label:hover{cursor: pointer;}
#edit-criminal-conviction .form-item-criminal-conviction input:checked + label {background-color: #eb9129;-webkit-box-shadow: none;box-shadow: none;}

.form-item-charged-or-convicted-doc, .form-item-charged-or-convicted-terms,  .form-item-backruptcy, .form-item-backruptcy-doc, .form-item-prosecutions-doc {margin-bottom:20px;}
.pl-20{padding-left: 20px;}

#edit-backruptcy{width:40%; margin-left:0px; float:left;margin-bottom:20px;}
#edit-backruptcy .form-item-backruptcy input {position: absolute !important;clip: rect(0, 0, 0, 0);height: 1px;width: 1px;border: 0; overflow: hidden;}
#edit-backruptcy .form-item-backruptcy label {display: inline-block;width: 60px;   margin: 0 3px 0px 0 !important;background-color: #555;color: #fff !important;font-size: 15px;font-weight: normal;text-align: center;text-shadow: none;padding: 10px 14px;border: 0px solid rgba(0, 0, 0, 0.2);-webkit-transition: all 0.1s ease-in-out;-moz-transition: all 0.1s ease-in-out;-ms-transition: all 0.1s ease-in-out;-o-transition:  all 0.1s ease-in-out;transition: all 0.1s ease-in-out; float:left;}
#edit-backruptcy .form-item-backruptcy label:hover{cursor: pointer;}
#edit-backruptcy .form-item-backruptcy input:checked + label {background-color: #eb9129;-webkit-box-shadow: none;box-shadow: none;}

#edit-prosecutions{width:40%; margin-left:0px; float:left;margin-bottom:20px;}
#edit-prosecutions .form-item-prosecutions input {position: absolute !important;clip: rect(0, 0, 0, 0);height: 1px;width: 1px;border: 0; overflow: hidden;}
#edit-prosecutions .form-item-prosecutions label {display: inline-block;width: 60px;   margin: 0 3px 0px 0 !important;background-color: #555;color: #fff !important;font-size: 15px;font-weight: normal;text-align: center;text-shadow: none;padding: 10px 14px;border: 0px solid rgba(0, 0, 0, 0.2);-webkit-transition: all 0.1s ease-in-out;-moz-transition: all 0.1s ease-in-out;-ms-transition: all 0.1s ease-in-out;-o-transition:  all 0.1s ease-in-out;transition: all 0.1s ease-in-out; float:left;}
#edit-prosecutions .form-item-prosecutions label:hover{cursor: pointer;}
#edit-prosecutions .form-item-prosecutions input:checked + label {background-color: #eb9129;-webkit-box-shadow: none;box-shadow: none;}

.form-item-referee-1-name, .form-item-referee-1-company,
.form-item-referee-1-contact-number, .form-item-referee-1-relationship, .form-item-referee-2-name, .form-item-referee-2-company, .form-item-referee-2-contact-number, .form-item-referee-2-relationship, .form-item-referee-3-name, .form-item-referee-3-company, .form-item-referee-3-contact-number, .form-item-referee-3-relationship, .form-item-referee-4-name, .form-item-referee-4-company, .form-item-referee-4-contact-number, .form-item-referee-4-relationship{width:50%; float:left; display:inline-block;}
.fields-blocks {overflow: hidden;}

@media (max-width:1140px){
	.form-item.form-type-select.form-item-authorised-rep-gender { width: 20%;float: left;display: inline-block;}
	.form-item.form-type-checkbox.form-item-authorised-rep-bricklaying, 
	.form-item.form-type-checkbox.form-item-authorised-rep-carpenter, 
	.form-item.form-type-checkbox.form-item-authorised-rep-paintingDecorating, 
	.form-item.form-type-checkbox.form-item-authorised-rep-bricklaying, 
	label, 
	.form-item.form-type-checkbox.form-item-authorised-rep-carpenter label, 
	form-item.form-type-checkbox.form-item-authorised-rep-paintingDecorating label, 
	.form-item.form-type-checkbox.form-item-authorised-rep-joinery label {font-size:14px !important;}
	.form-item.form-type-radio.form-item-authorised-rep-qualification-level-1, 
	.form-item.form-type-radio.form-item-authorised-rep-qualification-level-2, 
	.form-item.form-type-radio.form-item-authorised-rep-qualification-level-3, 
	.form-item.form-type-radio.form-item-authorised-rep-qualification-level-4 {width: 33.3%;float: left;margin-bottom: 5px;}
	.form-item.form-type-radios.form-item-authorised-rep-apprenticeship{width: 75%;}
	.form-item.form-type-select.form-item-additional-rep-gender { width: 20%; float: left;display: inline-block;}
	/*input#edit-additional-rep-postcode{width:calc(100% - 5px) !important;}*/
}


@media (max-width:980px){
	#create-account{overflow-x:hidden;}
	#edit-submit{margin-left:0px;}
	.form-item.form-type-radio.form-item-category {width: 50%;float: left;}
	.form-item-previous-membership label{margin: 0 20px 5px 0 !important;}
	.form-item.form-type-select.form-item-authorised-rep-gender {width: 23%;float: left;display: inline-block;}
	.form-item.form-type-date-popup.form-item-authorised-rep-dob {width: 25%;float: left;display: inline-block;}
	.form-item.form-type-radio.form-item-authorised-rep-qualification-level-1, 
	.form-item.form-type-radio.form-item-authorised-rep-qualification-level-2, 
	.form-item.form-type-radio.form-item-authorised-rep-qualification-level-3, 
	.form-item.form-type-radio.form-item-authorised-rep-qualification-level-4 {width: 33.3%;float: left;margin-bottom: 5px;}
	.form-item.form-type-select.form-item-additional-rep-gender { width: 20%;float: left; display: inline-block;}
	/*input#edit-additional-rep-postcode{width:100% !important;}*/
	.form-item.form-type-checkbox.form-item-additional-rep-bricklaying, .form-item.form-type-checkbox.form-item-additional-rep-carpenter, .form-item.form-type-checkbox.form-item-additional-rep-joinery, .form-item.form-type-checkbox.form-item-additional-rep-paintingDecorating { width: 25%;float: left;margin-bottom: 5px;}
	.form-item.form-type-radios.form-item-additional-rep-apprenticeship, .form-item.form-type-radios.form-item-additional-rep-trade-qualified {width: 80%;float: left;margin-bottom: 20px;}
	.form-item.form-type-radio.form-item-additional-rep-qualification-level-1, .form-item.form-type-radio.form-item-additional-rep-qualification-level-2, .form-item.form-type-radio.form-item-additional-rep-qualification-level-3, .form-item.form-type-radio.form-item-additional-rep-qualification-level-4 {width: 33.3%;float: left;margin-bottom: 5px;}
	#edit-basic #edit-submit {margin-left: 30px;}
}

@media (max-width:767px){
	.confirm-parent, .password-parent{width:80%;}
	#membership-details-form input[type="text"] {width: 80%;}
	.create-account-form input.password-confirm, .create-account-form input.password-field{width: 100%;}
	.form-item-terms label{font-size:16px !important; width: 92%;}
	.form-item.form-type-textfield.form-item-business-suburb,
	.form-item.form-type-textfield.form-item-business-postcode,
	.form-item.form-type-select.form-item-business-state,
	.form-item.form-type-textfield.form-item-postal-address-suburb,
	.form-item.form-type-textfield.form-item-postal-address-postcode,
	.form-item.form-type-select.form-item-postal-address-state,
	.form-item.form-type-radio.form-item-category {width: 100%;float: left;}
	.form-item-registered-practitioner .form-radios {width: 100%; position: relative;top: 0px;margin-left: 0;margin-bottom: 0;}
	.previous-membership .form-radios {width: 100%; margin-left: 15px; margin-bottom: 10px;}
	.form-item.form-type-textfield.form-item-authorised-rep-first-name,
	.form-item.form-type-textfield.form-item-authorised-rep-last-name,
	.form-item.form-type-textfield.form-item-authorised-rep-position,
	.form-item.form-type-date-popup.form-item-authorised-rep-dob,
	.form-item.form-type-select.form-item-authorised-rep-gender {width: 100%;float: left;display: inline-block;}
	.form-item.form-type-select.form-item-authorised-rep-gender select {height: 45px !important;width: calc(100% - 0px)!important;}
	.form-item.form-type-textfield.form-item-authorised-rep-suburb, 
	.form-item.form-type-textfield.form-item-authorised-rep-postcode, 
	.form-item.form-type-select.form-item-authorised-rep-state, 
	.form-item.form-type-textfield.form-item-authorised-rep-private-phone, 
	.form-item.form-type-textfield.form-item-authorised-rep-mobile, 
	.form-item.form-type-textfield.form-item-authorised-rep-email, 
	.form-item.form-type-textfield.form-item-authorised-rep-year-commenced, 
	.form-item.form-type-radios.form-item-authorised-rep-apprenticeship,
	.form-item.form-type-radios.form-item-additional-rep-apprenticeship,
	#edit-authorised-rep-apprenticeship, 
	#edit-additional-rep-trade-qualified,
	#edit-additional-rep-apprenticeship, 
	#edit-authorised-rep-trade-qualified, 
	.form-item.form-type-checkbox.form-item-authorised-rep-bricklaying, 
	.form-item.form-type-checkbox.form-item-authorised-rep-carpenter, 
	.form-item.form-type-checkbox.form-item-authorised-rep-paintingDecorating, 
	.form-item.form-type-checkbox.form-item-authorised-rep-joinery{width: 100%; float: left; display: inline-block;}
	.form-item.form-type-radio.form-item-authorised-rep-qualification-level-1, .form-item.form-type-radio.form-item-authorised-rep-qualification-level-2, .form-item.form-type-radio.form-item-authorised-rep-qualification-level-3, .form-item.form-type-radio.form-item-authorised-rep-qualification-level-4 {width: 100%;float: left;margin-bottom: 5px;}	
	.form-item.form-type-textfield.form-item-additional-rep-first-name, .form-item.form-type-textfield.form-item-additional-rep-last-name, .form-item.form-type-textfield.form-item-additional-rep-position, .form-item.form-type-textfield.form-item-additional-rep-suburb, .form-item.form-type-textfield.form-item-additional-rep-private-phone, .form-item.form-type-textfield.form-item-additional-rep-mobile, .form-item.form-type-textfield.form-item-additional-rep-email, .form-item.form-type-textfield.form-item-additional-rep-year-commenced{width:100%; float:left;display: inline-block;}
	.form-item.form-type-date-popup.form-item-additional-rep-dob, .form-item.form-type-textfield.form-item-additional-rep-postcode {width: 100%;float: left;display: inline-block;}
	.form-item.form-type-select.form-item-additional-rep-gender {width:100%;float: left;display: inline-block;}
	select#edit-additional-rep-gender {height: 45px !important; width:100%!important;}
	.form-item.form-type-select.form-item-additional-rep-state {width:100%; float: left;display:  inline-block;}
	.form-item.form-type-radios.form-item-additional-rep-apprenticeship, .form-item.form-type-radios.form-item-additional-rep-trade-qualified{width: 100%; float: left;margin-bottom: 20px;}
	#edit-additional-rep-apprenticeship, #edit-additional-rep-trade-qualified {width: 100%;margin-left: 15px;float: right;}
	.form-item.form-type-checkbox.form-item-additional-rep-bricklaying, .form-item.form-type-checkbox.form-item-additional-rep-carpenter, .form-item.form-type-checkbox.form-item-additional-rep-joinery, .form-item.form-type-checkbox.form-item-additional-rep-paintingDecorating {width:100%;float: left;margin-bottom: 5px;}
	.form-item.form-type-radio.form-item-additional-rep-qualification-level-1, .form-item.form-type-radio.form-item-additional-rep-qualification-level-2, .form-item.form-type-radio.form-item-additional-rep-qualification-level-3, .form-item.form-type-radio.form-item-additional-rep-qualification-level-4 {width: 100%;float: left; margin-bottom: 5px;}
	
	.form-item-referee-1-name, .form-item-referee-1-company,
	.form-item-referee-1-contact-number, .form-item-referee-1-relationship, .form-item-referee-2-name, .form-item-referee-2-company, .form-item-referee-2-contact-number, .form-item-referee-2-relationship, .form-item-referee-3-name, .form-item-referee-3-company, .form-item-referee-3-contact-number, .form-item-referee-3-relationship, .form-item-referee-4-name, .form-item-referee-4-company, .form-item-referee-4-contact-number, .form-item-referee-4-relationship{width:100%; float:left; display:inline-block;}
	#edit-criminal-charges , #edit-criminal-conviction, #edit-backruptcy, #edit-prosecutions{width:100%;}
	.form-managed-file .form-file, .form-managed-file .form-submit {margin: 1rem 0 0;width: 100%;}
	.form-item-criminal-charges label, .form-item-criminal-conviction label, .form-item-charged-or-convicted-doc label, .form-item-charged-or-convicted-terms label, .form-item-backruptcy label, .form-item-backruptcy-doc label, .form-item-prosecutions label, .form-item-prosecutions-doc label{line-height:20px !important;}
	.cart-content .members-login .cart-member-login .form-item-profile-id label,
	#header .topnav-user .topnav-login .dropdown-login label, #header .topnav-user .user-headlogin .dropdown-login .form-item-profile-id label{width: 87%;}	
}
@media (max-width:540px){
	.confirm-parent, .password-parent{width:100%;}
	#membership-details-form input[type="text"] {width: 100%;}
	.create-account-form input.password-confirm, .create-account-form input.password-field{width: 100%;}
	.form-item-terms label{font-size:16px !important; width: 92%;}
}

.form_feedback,
.form_errors{padding:1rem; margin:1rem;}
.form_feedback{color:#234600; background-color:#f8fff0;border:1px solid #be7;}
.form_errors{color:#8c2e0b; background-color:#fef5f1;border:1px solid #ed541d;}
.form_error{border:1px solid red !important;}
#tellmemore .form-item-phone-type{text-align:left;}

@media (min-width:980px){
	#tellmemore #edit-phone-type{display: inline-block; width: 55%;}
}
#tellmemore #edit-phone-type label.control.control--radio{padding-left: 2rem;}
.page-cart-checkout .pure-g.billing-row.full-width{display:none;}

@media (min-width:640px) and (max-width:680px){
	.form-item.form-type-checkbox.form-item-authorised-rep-bricklaying, label, .form-item.form-type-checkbox.form-item-authorised-rep-carpenter label, form-item.form-type-checkbox.form-item-authorised-rep-paintingDecorating label, .form-item.form-type-checkbox.form-item-authorised-rep-joinery label{font-size:13px !important;}	
}
#user-pass .form-item.form-type-textfield.form-item-email label{color:#555 !important;}
.post-container .post-tags {color: #27397f;font-size: 0.8em; margin-left: 15px; width: 45%;}
.post-container .post-meta-details div {display: inline-block; vertical-align: top;}
.ibuild-new-content-main .new-ibuild-image{float:left;}	
#pricing-section ol li{list-style-type: decimal !important;}
@media (max-width:800px){
	.lg-img-container {left: 0%; transform: translate(0%, -50%); -webkit-transform: translate(0%, -50%);}
}
@media screen and (min-width:480px) and (max-width:767px){
	.lg-outer .lg-image{max-width:60%;}
}
@media screen and (min-width:768px) and (max-width:992px){
h	.post-container .post-tags{margin-bottom:10px;}
}


@media screen and (min-width:320px) and (max-width:480px){
    .slider-about-page ul {
        width: 100%;
        margin: auto;
        position: relative;
        left: 20px !important;
    }
}
@media screen and (min-width:481px) and (max-width:580px){
    .slider-about-page ul {
        width: 100%;
        margin: auto;
        position: relative;
        left: 35px !important;
    }
}
@media screen and (min-width:581px) and (max-width:740px){
    .slider-about-page ul {
        width: 80%;
        margin: auto;
        position: relative;
        left: 75px !important;
    }
}


@media screen and (min-width:320px) and (max-width:480px){
    .slider-about-page {
        padding-top: 90px !important;
    }
}

.add-to-cart-section a.list-add-to-cart.form-submit{padding-top:12px;color:white;background: #27397f;color: white;border: 1px solid #27397f;}
